pub use emojis_rs::*;

pub fn emoji_by_code(code: &str) -> &str {
    emojis::get_by_shortcode(code).unwrap().as_str()
}

pub fn emo_thread() -> &'static str {
    emoji::activities::arts_and_crafts::THREAD.glyph
}
